SpriteLibrary

Sprite FrameIndex Property

This is the frame of the current animation sequence. You can use this if you need to figure out what frame index to resume something at, or something like that.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public int FrameIndex { get; }

#### Property Value

Type: Int32
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace